package cmd

import (
  "fmt"
  "os"

  "github.com/spf13/cobra"
)

var rootCmd = &cobra.Command{
  Use:   "bgbench",
  Short: "Bit Goblin hardware benching tool.",
  Long: `A PC hardware benchmarking tool written by Bit Goblin.`,
}

func Execute() {
  if err := rootCmd.Execute(); err != nil {
    fmt.Fprintln(os.Stderr, err)
    os.Exit(1)
  }
}
